Subject: CVS dane: * mod_m2f_communication.html: Added description of InitGetConfigInfo.

From: CVS <[email-masked]>
Date: Tue, 25 May 1999 19:58:09 -0500 (CDT)

CVSROOT:	/home/cvs/fvwm
Module name:	fvwm
Changes by:	dane	99/05/25 19:58:08

Modified files:
	docs           : ChangeLog TODO mod_m2f_communication.html 
	modules        : ChangeLog 
	modules/FvwmIconMan: readconfig.c 
	modules/FvwmWharf: FvwmWharf.c 

Log message:
* mod_m2f_communication.html: Added description of InitGetConfigInfo.

* TODO (Bugfixes): Added note,  part of the "Make GetConfigLine be
more intelligent" is done.

* FvwmIconMan/readconfig.c (init_config_file):
* FvwmWharf/FvwmWharf.c (ParseOptions): Use InitGetConfigLine to
reduce pipe traffic.

I'm not sure that InitGetConfigLine is  correct for FvwmConsole.  If I
understand the  functionality of FvwmConsole, you could  hook it up to
things that might want the whole module configuration?

I think thats it for InitGetConfigLine.  It doesn't seem to me like
this should be in the NEWS file.

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]